/* 
  Localizable.strings
  Erase Devices

  Created by Sal Soghoian on 2/1/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-02-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-02-PRIVATE_KEY_NOT_EXIST" = "This private key file was not in the expected location: ";
"CNFGACT-02-CERTIFICATE_NOT_EXIST" = "This certificate file was not in the expected location: ";
"CNFGACT-02-PRIVATE_KEY_NOT_SET" = "No private key file was chosen.";
"CNFGACT-02-CERTIFICATE_NOT_SET" = "No certificate file was chosen.";
